import React from 'react';
import './index.less';
declare type ItemProps = {
    data: any;
    onClick: Function;
};
declare class OrderItem extends React.Component<ItemProps> {
    getBtnGroup: (data: any) => JSX.Element;
    render(): JSX.Element;
}
export default OrderItem;
